.s-contarner{
    width: 1100px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.se-contarner{
    width: 1100px;
    margin: 0 auto;
    margin-bottom: 30px;
    background: #ffffff;
}

.s-addr{
    width: 1100px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    font-size: 14px;
}
.s-sidebar{
    width: 260px;
    background: #ffffff;
    float: left;
}
.s-sidebar .s-head{
    width: 260px;
    height: 45px;
    background: #015293;
    color: #ffffff;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    line-height: 45px;
    letter-spacing: 5px;
}
.s-sidebar .s-cont{
    width: 220px;
    padding: 20px;
    background: #ffffff;
}
.s-sidebar .s-cont li a{
    display: block;
    width: 200px;
    height: 30px;
    padding: 10px;
    line-height: 30px;
    border-bottom: #898989 solid 1px;
    background: url("../images/s-icon.png") no-repeat 200px center;
}
.s-sidebar .s-cont li a:hover{
    background: #efefef url("../images/s-icon-atction.png") no-repeat 200px center;
}
.s-sidebar .s-cont li a.active{
    background: #efefef url("../images/s-icon-atction.png") no-repeat 200px center;
}
.s-right{
    width: 710px;
    float: left;
    margin-left: 30px;
    background: #ffffff;
    padding: 50px;
}

.s-right .intro-title{
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    line-height: 60px;
}

.sc-head{
    width: 1060px;
    height: 40px;
    line-height: 40px;
    border-bottom: #c9caca solid 2px;
    margin: 0 auto;
}
.sc-head .sc-tit{
    width: 120px;
    height: 40px;
    border-bottom: #015293 solid 2px;
    font-weight: 800;
    text-align: center;
    background: url("../images/tit-icon.png") no-repeat 10px center;
}

.sc-map{
    width:660px;
    height:500px;
    margin: 20px;
    border:#ccc solid 1px;
    font-size:12px;
    float: left;
}
.sc-content{
    width: 360px;
    margin: 20px 0;
    float: left;
}


.sv-cont{
    width: 1050px;
    margin: 10px auto;
}
.sv-cont li{
    width: 300px;
    height: 250px;
    float: left;
    margin: 15px 25px;
}
.sv-cont li .video-litpic{
    position: relative;
    width: 300px;
    height: 210px;
}
.sv-cont li .video-litpic img{
    width: 300px;
    height: 210px;
}
.sv-cont li p{
    width: 300px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space: nowrap;
}
.sv-cont li .video-cover{
    position: absolute;
    background: rgba(0,0,0,0.6);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.sv-cont li .video-cover img{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    transition: all 0.7s ease;
}
.sv-cont li .video-cover:hover{
    background: rgba(0,0,0,0.2);
    transition: all 0.7s ease;
}
.sv-cont li .video-cover:hover img{
    transform: scale(1.5) rotate(360deg);
    transition: all 0.7s ease;
}
.sz-cont{
    width: 1060px;
    margin: 10px auto;
}
.sz-cont li{
    width: 500px;
    height: 150px;
    background: #e6e6e6;
    padding: 10px;
    float: left;
    margin: 5px;
}
.sz-cont li img{
    width: 210px;
    height: 150px;
    float: left;
}
.sz-cont li .sz-name{
    width: 250px;
    height: 20px;
    line-height: 20px;
    padding: 10px;
    margin-left: 10px;
    float: left;
    border-bottom: #9fa0a0 solid 1px;
    font-weight: 600;
}
.sz-cont li .sz-intro{
    width: 260px;
    height: 75px;
    padding: 0 5px;
    line-height: 25px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    text-indent: 2em;
}
.sz-cont li .sz-more{
    width: 250px;
    height: 25px;
    font-size: 12px;
    float: left;
    padding: 0 5px;
    margin-left: 10px;
}
.sz-cont li .sz-more a{
    color: #9fa0a0;
    display: inline-block;
    float: right;
}
.sz-cont li .sz-more a:hover{
     color: #015293;
 }

.sd-cont{
    width: 1060px;
    margin: 10px auto;
}
.sd-cont h3{
    font-size: 24px;
    text-align: center;
    font-weight: 800;
    line-height: 80px;
}
.sd-cont .sd-article-mag{
    text-align: center;
    color: #9fa0a0;
    line-height: 50px;
    border-bottom: 1px solid #9fa0a0;
    margin-bottom: 20px;
}



















